@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Bebas Neue Bold";
   src: url("fonts/BebasNeueBold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Oswald";
   src: url("fonts/Oswald BoldItalic.woff2") format("woff2");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "Oswald";
   src: url("fonts/Oswald RegularItalic.woff2") format("woff2");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Nunito Light";
   src: url("fonts/Nunito Light.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Karla";
   src: url("fonts/Karla Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Lato Black";
   src: url("fonts/Lato Black.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}